 *{
    font-family: "Lora-Regular";
}
/* .richtext strong,.richtext h3,.richtext h4,.richtext h5,.richtext h6{
    font-family: "Lora-Bold";
}


.richtext h2{
   font-family: "Lora-Bold";
} */
.richtext *{
	font-family: inherit;
}

 @font-face{
       font-family: "Lora-Regular";
       src: local("Lora-Regular"), url("../fonts/Lora-Regular.ttf") format('truetype');
       font-style:normal;
       font-weight:normal;
       font-display: fallback;
}

 /* @font-face{
    font-family: "Lora-Bold";
    src: local("Lora-Bold"), url("../fonts/Lora-Bold.ttf") format('truetype');
    font-style:normal;
    font-weight:normal;
    font-display: fallback;
}

@font-face{
    font-family: "Lora-SemiBold";
    src: local("Lora-SemiBold"), url("../fonts/Lora-SemiBold.ttf") format('truetype');
    font-style:normal;
    font-weight:normal;
    font-display: fallback;
}

@font-face{
    font-family: "Lora-Medium";
    src: local("Lora-Medium"), url("../fonts/Lora-Medium.ttf") format('truetype');
    font-style:normal;
    font-weight:normal;
    font-display: fallback;
} */


.regular {
    font-family: "Lora-Regular";
    font-weight: initial;
}

/* .bold,.text-bold {
    font-family: "Lora-Bold";
    font-weight: normal;
}
.semibold{
    font-family: "Lora-SemiBold";
}
.medium {
    font-family: "Lora-Medium";
    font-weight: normal;
} */














